KTURTLE(1)

NAME
kturtle - an educational Logo programming environment

SYNOPSIS
kturtle [ generic-options ]

DESCRIPTION
KTurtle is an educational programming environment using the Logo programming language. It tries to make programming as easy and accessible as possible. This makes KTurtle suitable for teaching kids the basics of mathematics, geometry and programming.

The commands used to program are in the style of the Logo programming language. The unique feature of Logo is that the commands are often translated into the speaking language of the programmer.

KTurtle is named after "the turtle" that plays a central role in the programming environment. The user programs the turtle, using the Logo commands, to draw a picture on the canvas.

Note that this version of Logo is only focused on the educational qualities of the programming language and will not try to suit professional programmers' needs.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kturtle --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kturtle/ directly into konqueror or you can run `khelpcenter help:/kturtle/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kturtle/.

AUTHOR
KTurtle was written by Cies Breijs <eric # showroommama.nl>, Walter Schreppers <Walter.Schreppers # ua.ac.be>, Anne-Marie Mahfouf <annemarie.mahfouf@free.fr>, Matthias Messmer <bmlmessmer@web.de> and Stefan Asserhall <stefan.asserhall@telia.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).